KFIND(1)

NAME
kfind - redskab til at finde filer for KDE

SYNOPSIS

kfind [søgesti] [KDE Generiske tilvalg] [Qt Generiske tilvalg]

BESKRIVELSE

KFind er et grafisk værktøj, og køres normalt ikke fra kommandolinjen.

TILVALG

søgesti
    Du kan vælge at angive en kolon-adskilt sti til at være fyldt ind i dialogen. Du kan bruge dette til at angive forskellige ikoner i dit panel eller på din desktop for hurtigt at køre søgninger på forskellige steder.

Programtilvalg i en variabelliste

SE OGSå

Mere detaljeret brugerdokumentation findes ved help:/kfind (skriv enten denne URL i Konqueror, eller kør khelpcenter help:/kfind).

FORFATTERE

Nuværende vedligeholder af KFind is . En liste af tidligere bidragydere findes i den fuldstændige brugermanual i khelpcenter.

Denne dokumentation er lavet af Lauri Watts <lauri@kde.org>

AUTHOR
Lauri Watts.